/* Class = "NSButtonCell"; title = "Adjust"; ObjectID = "0c9-oH-W3B"; */
"0c9-oH-W3B.title" = "Anpassen";

/* Class = "NSTabViewItem"; label = "Set manually"; ObjectID = "3XP-4x-yD2"; */
"3XP-4x-yD2.label" = "Manuell setzen";

/* Class = "NSMenuItem"; title = "adjust start"; ObjectID = "6ES-h2-CEz"; */
"6ES-h2-CEz.title" = "Start anpassen";

/* Class = "NSTextFieldCell"; title = "Minutes"; ObjectID = "9qM-D2-Dw4"; */
"9qM-D2-Dw4.title" = "Minuten";

/* Class = "NSMenuItem"; title = "adjust both"; ObjectID = "94V-vy-S4p"; */
"94V-vy-S4p.title" = "beide anpassen";

/* Class = "NSButtonCell"; title = "Adjust"; ObjectID = "DYa-i3-U3o"; */
"DYa-i3-U3o.title" = "Anpassen";

/* Class = "NSTabViewItem"; label = "Adjust by offset"; ObjectID = "Fao-q0-yQQ"; */
"Fao-q0-yQQ.label" = "Per Offset anpassen";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "J30-PS-bF9"; */
"J30-PS-bF9.title" = "0";

/* Class = "NSTextFieldCell"; title = "Days"; ObjectID = "LnI-sa-msS"; */
"LnI-sa-msS.title" = "Tage";

/* Class = "NSButtonCell"; title = "Adjust"; ObjectID = "U7C-mf-fwG"; */
"U7C-mf-fwG.title" = "Anpassen";

/* Class = "NSTextFieldCell"; title = "Years"; ObjectID = "UDa-Ke-tE8"; */
"UDa-Ke-tE8.title" = "Jahre";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "W4B-bn-fLv"; */
"W4B-bn-fLv.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "XNN-JW-dWA"; */
"XNN-JW-dWA.title" = "0";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "Xq8-mm-RzZ"; */
"Xq8-mm-RzZ.title" = "Sekunden";

/* Class = "NSTabViewItem"; label = "Read from file"; ObjectID = "Y5g-CU-Vzg"; */
"Y5g-CU-Vzg.label" = "Von Datei";

/* Class = "NSTabViewItem"; label = "Read from log"; ObjectID = "a9K-UD-iTO"; */
"a9K-UD-iTO.label" = "Aus Logfile";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "cSx-fM-Hxf"; */
"cSx-fM-Hxf.title" = "0";

/* Class = "NSTextFieldCell"; title = "Reads the session start and stop times from the logfile (batcorder only). Thus the session must have been imported from logfile and the file location must be valid."; ObjectID = "cgv-h1-2oy"; */
"cgv-h1-2oy.title" = "Liest Session Start- und Stoppzeit aus der Logdatei (nur batcorder). Daher muss die Session pr Logfile-Import erzeugt worden sein und somit ein gültiges Logfile am Ort der Dateiablage haben.";

/* Class = "NSMenuItem"; title = "adjust stop"; ObjectID = "hEg-W5-cxT"; */
"hEg-W5-cxT.title" = "Stop anpassen";

/* Class = "NSTextFieldCell"; title = "Sets the recording time and date to the selected value. Can be used with single sessions only."; ObjectID = "ivq-Ak-Y13"; */
"ivq-Ak-Y13.title" = "Zeitstempel der Aufnahme wird auf den gewählten Wert gesetzt. Geht nur bei einzelnen Aufnahmen.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "kIO-y8-nvM"; */
"kIO-y8-nvM.title" = "0";

/* Class = "NSTextFieldCell"; title = "Hours"; ObjectID = "kT0-41-zgd"; */
"kT0-41-zgd.title" = "Stunden";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "kXf-Q7-2SC"; */
"kXf-Q7-2SC.title" = "0";

/* Class = "NSTextFieldCell"; title = "Months"; ObjectID = "mKg-nR-b0s"; */
"mKg-nR-b0s.title" = "Monate";

/* Class = "NSButtonCell"; title = "Adjust"; ObjectID = "nXH-vA-UiT"; */
"nXH-vA-UiT.title" = "Anpassen";

/* Class = "NSTextFieldCell"; title = "The recording time is set to the the timestamp that is set as creation date of the file."; ObjectID = "q8Y-s4-oa1"; */
"q8Y-s4-oa1.title" = "Der Zeitstempel der Aufnahme wird auf das Erstellungs-Datum der Aufnahme gesetzt.";

/* Class = "NSButtonCell"; title = "Adjust"; ObjectID = "wgE-2G-o1u"; */
"wgE-2G-o1u.title" = "Anpassen";

